@charset "UTF-8";
/*
Theme Name: Carzoom
Theme URI: http://carzoom.pt
Author: GesPT.com - Gestão de Sites
Author URI: http://gespt.com
Description: Tema Personalizado para Carzoom
Version: 1.0
Template: sprout
*/

.vw-site-header {
	border-bottom: 5px solid #c01829;
}

.vw-sticky-wrapper.is-sticky .vw-menu-main-wrapper.vw-sticky {
	border-bottom:  1px solid #c01829;
}

.vw-post-meta-large .vw-post-view-count,
.vw-post-view-count {
	display: none;
}